import { Meta, StoryObj } from '@storybook/react';
import { Icon } from './';
declare const meta: Meta<typeof Icon>;
export default meta;
declare type Story = StoryObj<typeof Icon>;
export declare const icon: Story;
